@CHARSET "UTF-8";

/*** 色パターン **********************************************/
/* 金色 */
.bg-about {
  background-color: #e6b422;
  color: #fff;
}

.bg-about-pale {
  background-color: #fcf7e8;
  color: #e6b422;
}

.col-about {
  border-color: #e6b422;
  color: #e6b422;
}

.con-about h2{
  color: #e6b422;
}

/* 薔薇色 */
.bg-member {
  background-color: #e9546b;
  color: #fff;
}

.bg-member-pale {
  background-color: #fceaed;
  color: #e9546b;
}

.col-member {
  border-color: #e9546b;
  color: #e9546b;  
}

.con-member h2{
  color: #e9546b;  
}

/* 縹色 */
.bg-event {
  background-color: #2792c3;
  color: #fff;
}

.bg-event-pale {
  background-color: #dff1f9;
  color: #2792c3;
}

.col-event {
  border-color: #2792c3;
  color: #2792c3;  
}

.con-event h2{
  color: #2792c3;  
}

/* 鶸萌黄 */
.bg-org {
  background-color: #82ae46;
  color: #fff;
}

.bg-org-pale {
  background-color: #f2f7eb;
  color: #82ae46;
}

.col-org {
  border-color: #82ae46;
  color: #82ae46;  
}


.con-org h2{
  color: #82ae46;  
}

/* 菖蒲色 */
.bg-pub {
  background-color: #6e4c99;
  color: #fff;
}

.bg-pub-pale {
  background-color: #f3eff8;
  color: #6e4c99;
}

.col-pub {
  border-color: #6e4c99;
  color: #6e4c99;  
}


.con-pub h2{
  color: #6e4c99;  
}

/* 源氏鼠 */
.bg-journals {
  background-color: #888084;
  color: #fff;
}

.bg-journals-pale {
  background-color: #f2f2f2;
  color: #888084;
}

.col-journals {
  border-color: #888084;
  color: #888084;
}

.con-journals h2 {
  color: #888084;
}